@charset "UTF-8";
.shop_modal_inner .modal_title {
  font-size: clamp(1.7rem, 4.25vw, 2.2rem);
  font-weight: bold;
  line-height: 1.5;
}

/*============================================================================

        official

============================================================================*/
.goods_order_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  gap: 20px;
}
@media print, screen and (min-width: 768px) {
  .goods_order_list {
    gap: 20px;
  }
}

.goods_order_item {
  position: relative;
  width: calc((100% - 20px) / 2);
}
@media print, screen and (min-width: 768px) {
  .goods_order_item {
    width: calc((100% - 20px) / 2);
  }
}
.goods_order_item .new:after {
  content: "NEW!";
  position: absolute;
  top: -10px;
  left: -12px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-family: "Oswald", serif;
  font-style: normal;
  font-weight: bold;
  width: 44px;
  height: 44px;
  line-height: 1;
  border-radius: 100px;
  letter-spacing: 0em;
  font-size: 13px;
  background: url(../img/common/toggle_bg.svg) no-repeat center center;
  color: #08104a;
  text-align: center;
  padding-left: 2px;
  z-index: 7;
}
@media print, screen and (min-width: 768px) {
  .goods_order_item .new:after {
    height: 48px;
    width: 48px;
    font-size: 14px;
    top: -12px;
    right: -14px;
    padding-left: 2px;
  }
}

.goods_order_item_img {
  position: relative;
  border-radius: 6px;
  border: 1px solid #e5e5e5;
  overflow: hidden;
}
@media print, screen and (min-width: 920px) {
  .goods_order_item_img:hover img {
    transform: scale(1.1);
  }
}
.goods_order_item_img a {
  display: block;
}
.goods_order_item_img img {
  position: relative;
  z-index: 1;
  transition: 0.3s transform ease;
}
.goods_order_item_img .goods_number {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  top: 0;
  right: 0;
  padding: 0 5px;
  padding-bottom: 2px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
  white-space: nowrap;
  color: #fff;
  background: #ff4d5e;
  z-index: 2;
}
@media print, screen and (min-width: 768px) {
  .goods_order_item_img .goods_number {
    height: 28px;
    padding-bottom: 1px;
  }
}

.goods_order_item_name {
  margin: 8px 0;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
}
@media print, screen and (min-width: 768px) {
  .goods_order_item_name {
    margin: 13px 0 10px;
  }
}

.goods_order_item_status {
  color: #fff;
}
.goods_order_item_status dl {
  display: flex;
  margin-top: 5px;
  line-height: 1.4;
}
.goods_order_item_status dt {
  width: 4.2em;
}
@media print, screen and (min-width: 768px) {
  .goods_order_item_status dt {
    width: 60px;
  }
}
.goods_order_item_status dd {
  width: calc(100% - 4.2em);
}
@media print, screen and (min-width: 768px) {
  .goods_order_item_status dd {
    width: calc(100% - 60px);
  }
}

.modal_block {
  position: relative;
  max-width: 600px;
  margin: 60px auto 40px;
}

.mfp-container {
  padding: 0 10px;
}

button.mfp-close {
  top: -50px !important;
  right: -10px !important;
  width: clamp(4.8rem, 12vw, 5.4rem) !important;
  height: clamp(4.8rem, 12vw, 5.4rem) !important;
  border-radius: 50px;
  transition: 0.3s ease;
  cursor: pointer;
  padding: 0 !important;
  opacity: 1;
  overflow: hidden;
  text-indent: 100%;
}
button.mfp-close:active, button.mfp-close:focus, button.mfp-close:hover {
  opacity: 0.6;
}
@media print, screen and (min-width: 500px) {
  button.mfp-close {
    top: -50px !important;
    right: -10px !important;
  }
}
.if-loaded button.mfp-close {
  visibility: inherit;
}
button.mfp-close:before, button.mfp-close:after {
  content: "";
  position: absolute;
  display: block;
  width: 60%;
  height: 3px;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  background: #fff;
  transform: translate(-50%, -50%) rotate(-45deg);
}
button.mfp-close:after {
  transform: translate(-50%, -50%) rotate(45deg);
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 590px;
  max-width: 100%;
}

.shopinformation .mfp-inline-holder .mfp-content,
.shopinformation .mfp-ajax-holder .mfp-content {
  width: 1000px;
  max-width: 100%;
}
.shopinformation .shop_modal_box_02 {
  max-width: 1000px;
}

.mfp-inline-holder .mfp-content .slick-dotted.slick-slider {
  margin: 0 5px 0;
}

.slick-slider .slick-list {
  overflow: hidden;
}

.slick-arrow {
  width: 40px;
  height: 40px;
  z-index: 2;
  border-radius: 100px;
  background: repeating-linear-gradient(135deg, #b5bbc9 0%, #e4e3f1 18%, #f8e8e2 25%, #fff2ee 28%, #b5bbc9 50%);
  transition: 0.3s ease;
}
@media print, screen and (min-width: 768px) {
  .slick-arrow {
    width: 56px;
    height: 56px;
  }
}
.slick-arrow:active, .slick-arrow:focus, .slick-arrow:hover {
  background: repeating-linear-gradient(135deg, #b5bbc9 0%, #e4e3f1 18%, #f8e8e2 25%, #fff2ee 28%, #b5bbc9 50%);
  opacity: 0.6;
}
.slick-arrow:before {
  color: #08104a;
  background: none;
}
.slick-arrow.slick-prev {
  left: -10px;
}
@media print, screen and (min-width: 920px) {
  .slick-arrow.slick-prev {
    left: -80px;
  }
}
.slick-arrow.slick-prev:before {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 3px;
  transform: translateX(-50%) rotate(-45deg);
  top: calc(50% - 4px);
  left: calc(50% - 1px);
  background: #08104a;
  border-radius: 0 10px 10px 0;
  opacity: 1;
}
@media print, screen and (min-width: 500px) {
  .slick-arrow.slick-prev:before {
    width: 10px;
    top: calc(50% - 4px);
  }
}
.slick-arrow.slick-prev:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 3px;
  transform: translateX(-50%) rotate(45deg);
  top: 50%;
  left: calc(50% - 1px);
  background: #08104a;
  border-radius: 0 10px 10px 0;
  opacity: 1;
}
@media print, screen and (min-width: 500px) {
  .slick-arrow.slick-prev:after {
    width: 10px;
    top: calc(50% + 1px);
  }
}
.slick-arrow.slick-next {
  right: -10px;
}
@media print, screen and (min-width: 920px) {
  .slick-arrow.slick-next {
    right: -80px;
  }
}
.slick-arrow.slick-next:before {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 3px;
  transform: translateX(50%) rotate(45deg);
  top: calc(50% - 4px);
  right: calc(50% - 1px);
  background: #08104a;
  border-radius: 10px 0 0 10px;
  opacity: 1;
}
@media print, screen and (min-width: 500px) {
  .slick-arrow.slick-next:before {
    width: 10px;
    top: calc(50% - 4px);
  }
}
.slick-arrow.slick-next:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 3px;
  transform: translateX(50%) rotate(-45deg);
  top: 50%;
  right: calc(50% - 1px);
  background: #08104a;
  border-radius: 10px 0 0 10px;
  opacity: 1;
}
@media print, screen and (min-width: 500px) {
  .slick-arrow.slick-next:after {
    width: 10px;
    top: calc(50% + 1px);
  }
}

.slick-dots {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 10px auto 0;
  max-width: 420px;
  position: relative;
  bottom: inherit;
}
.slick-dots li {
  display: block;
  width: calc(16.6667% - 10px);
  max-width: 60px;
  height: auto;
  margin: 5px;
  background-position: center;
  background-size: 101%;
  background-repeat: no-repeat;
  opacity: 0.7;
}
.slick-dots li:before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  padding-top: 100%;
}
.slick-dots li:after {
  content: "";
  position: absolute;
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  top: -1px;
  left: -1px;
  opacity: 0;
  pointer-events: none;
  border: 3px solid #fff;
  border-image-slice: 1;
}
.slick-dots li.slick-active {
  opacity: 1;
}
.slick-dots li.slick-active:after {
  opacity: 1;
}
.slick-dots li button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  background: none;
}
.slick-dots li button:before {
  display: none;
}

.mail_order_slider .item img {
  backface-visibility: hidden;
}

.mail_order_sub_text {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.3rem;
}
.mail_order_sub_text a {
  color: #dc5014;
  text-decoration: underline;
}
.mail_order_sub_text a:hover {
  text-decoration: none;
}

.modal_block .text {
  margin-top: 20px;
  font-size: 1.5rem;
}
.modal_block .text.ta_c {
  text-align: center;
}
.modal_block .text.ta_r {
  text-align: right;
}

/*============================================================================

        オフィシャルグッズ

============================================================================*/
/*============================================================================

        Colemanグッズ

============================================================================*/
/*============================================================================

        コラボレーショングッズ

============================================================================*/
.single_colm_anchor_link_wrap .inner {
  width: calc(100% - 70px);
  max-width: 1200px;
  margin: 0 auto;
}

.single_colm_anchor_link {
  width: calc(100% + 40px);
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 30px;
  padding: 15px 10px;
  background-color: #fff;
  border-radius: 20px;
}
@media print, screen and (min-width: 920px) {
  .single_colm_anchor_link {
    margin-bottom: 60px;
    padding: 25px 20px;
  }
}
.single_colm_anchor_link .anchor_link_toggle {
  display: block;
  position: relative;
  font-size: 1.6rem;
  padding: 6px 20px;
}
.single_colm_anchor_link .anchor_link_toggle:before, .single_colm_anchor_link .anchor_link_toggle:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  display: block;
  width: 20px;
  height: 1px;
  background: #08104a;
  transform: translateY(-50%);
}
.single_colm_anchor_link .anchor_link_toggle:after {
  transform: translateY(-50%) rotate(90deg);
}
.single_colm_anchor_link .anchor_link_toggle.active:after {
  opacity: 0;
}
@media print, screen and (min-width: 920px) {
  .single_colm_anchor_link .anchor_link_toggle {
    display: none;
  }
}
.single_colm_anchor_link .anchor_list {
  display: none;
}
@media print, screen and (min-width: 920px) {
  .single_colm_anchor_link .anchor_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.single_colm_anchor_link .anchor_list li a {
  display: block;
  padding: 6px 20px;
  font-size: 1.4rem;
}
@media print, screen and (min-width: 920px) {
  .single_colm_anchor_link .anchor_list li a {
    padding: 10px 25px;
    font-size: 1.6rem;
  }
  .single_colm_anchor_link .anchor_list li a:hover {
    color: #dc5014;
  }
}

.page_attention.goods_table-green {
  margin-top: 30px;
  background: #f7f6f5;
  text-align: center;
}
.page_attention.goods_table-green.ta-l {
  text-align: left;
}
.page_attention.goods_table-green.ta-l .text_period {
  text-align: left;
}
.page_attention.goods_table-green.ta-l .text_medium {
  text-align: left;
}
.page_attention.goods_table-green.ta-l .text_small {
  text-align: left;
}
.page_attention.goods_table-green.jizen {
  margin-top: 0;
}
.page_attention.goods_table-green a {
  color: #fff;
}
.page_attention.goods_table-green a:hover {
  color: #fff;
}
.page_attention.goods_table-green .text_large {
  font-size: 1.6rem;
  font-weight: bold;
  color: #ff4d5e;
  margin-bottom: 20px;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .page_attention.goods_table-green .text_large {
    font-size: 2.2rem;
    line-height: 1.6;
  }
}
.page_attention.goods_table-green .text_medium {
  font-size: 1.7rem;
  font-weight: bold;
}
@media print, screen and (min-width: 768px) {
  .page_attention.goods_table-green .text_medium {
    font-size: 2rem;
  }
}
.page_attention.goods_table-green .text_small {
  font-size: 1.2rem;
  font-weight: bold;
}
@media print, screen and (min-width: 768px) {
  .page_attention.goods_table-green .text_small {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
}
.page_attention.goods_table-green .text_period {
  margin-top: 10px;
}
.page_attention.goods_table-green .page_notes_list {
  margin-top: 0;
}

.text_period {
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.5;
}
@media print, screen and (min-width: 920px) {
  .text_period {
    font-size: 2.4rem;
  }
}
.text_period span {
  display: inline-block;
  letter-spacing: 0;
}
@media print, screen and (min-width: 920px) {
  .text_period span {
    letter-spacing: unset;
  }
}

.text_tag {
  font-size: 1.2rem;
  font-weight: bold;
  color: #233c9b;
  margin-bottom: 8px;
}
@media print, screen and (min-width: 768px) {
  .text_tag {
    font-size: 1.5rem;
    margin-bottom: 0;
  }
}

.goods_info_box_inner {
  margin-bottom: 20px;
}

.goods_title_medium {
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 30px;
}
@media print, screen and (min-width: 920px) {
  .goods_title_medium {
    font-size: 2rem;
  }
}

.goods_cont_title {
  font-size: 1.2rem;
  font-weight: bold;
  color: #ff4d5e;
  margin-bottom: 10px;
}
@media print, screen and (min-width: 768px) {
  .goods_cont_title {
    font-size: 1.5rem;
  }
}

.goods_cont_confirm {
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.4;
}
@media print, screen and (min-width: 768px) {
  .goods_cont_confirm {
    font-size: 2.3rem;
  }
}
.goods_cont_confirm span {
  display: inline-block;
}

.kaijo_box {
  background-color: #fff;
  margin-top: 25px;
}
.kaijo_box .kaijo_wrap {
  display: block;
  padding: 25px 20px;
}
@media print, screen and (min-width: 920px) {
  .kaijo_box .kaijo_wrap {
    padding: 40px 30px;
  }
}
@media print, screen and (min-width: 1180px) {
  .kaijo_box .kaijo_wrap {
    padding: 25px 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .kaijo_box .kaijo_wrap {
    padding: 40px 30px;
  }
}
.kaijo_box .kaijo_wrap .kaijo_time,
.kaijo_box .kaijo_wrap .kaijo_place {
  width: 100%;
  margin-bottom: 20px;
}
.kaijo_box .kaijo_wrap .kaijo_place {
  margin-bottom: 10px;
}
@media print, screen and (min-width: 768px) {
  .kaijo_box .kaijo_wrap .kaijo_place {
    margin-bottom: 20px;
  }
}
.kaijo_box .present {
  display: block;
  background-color: #e9e4d1;
  border-radius: 20px;
  padding: 20px 10px;
  margin: 20px 0 10px;
}
@media print, screen and (min-width: 768px) {
  .kaijo_box .present {
    display: flex;
    justify-content: space-between;
    margin: 40px;
    padding: 15px 30px;
  }
}
.kaijo_box .present .note {
  width: 100%;
  margin-top: 10px;
  font-size: 1.3rem;
}
@media print, screen and (min-width: 768px) {
  .kaijo_box .present .note {
    width: 50%;
    margin: auto 0;
    font-size: 1.4rem;
  }
}
@media print, screen and (min-width: 920px) {
  .kaijo_box .present .note {
    width: 50%;
    margin: auto 0;
    font-size: 1.8rem;
  }
}
.kaijo_box .present .note .tab-br {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .kaijo_box .present .note .tab-br {
    display: block;
  }
}
@media print, screen and (min-width: 920px) {
  .kaijo_box .present .note .tab-br {
    display: none;
  }
}
.kaijo_box .present .note .sp-br {
  display: none;
}
@media print, screen and (min-width: 321px) {
  .kaijo_box .present .note .sp-br {
    display: block;
  }
}
.kaijo_box .present .note .small {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px) {
  .kaijo_box .present .note .small {
    font-size: 1.4rem;
  }
}
.kaijo_box .present .img {
  width: 80%;
  margin: 0 auto;
}
.kaijo_box .present .img img {
  width: 100%;
  margin: auto 0;
}
@media print, screen and (min-width: 768px) {
  .kaijo_box .present .img {
    width: 50%;
  }
}
@media print, screen and (min-width: 920px) {
  .kaijo_box .present .img {
    width: 50%;
  }
}

.shop_link {
  margin: 10px 0;
}
@media print, screen and (min-width: 768px) {
  .shop_link {
    margin: 5px 0;
  }
}
@media print, screen and (min-width: 920px) {
  .shop_link {
    margin: 0 20px;
  }
}

.shop_info_group {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
@media print, screen and (min-width: 768px) {
  .shop_info_group {
    gap: 20px;
  }
}
.shop_info_group .group_text {
  flex: 2.8;
}
.shop_info_group .group_text *:first-child {
  margin-top: 0;
}
.shop_info_group .group_img {
  flex: 1;
}
.shop_info_group .group_img img {
  margin-top: -35px;
}

.shop_modal_box {
  position: relative;
  width: 90%;
  margin: 60px auto;
  background-color: #fff;
  border-radius: 6px;
}
@media print, screen and (min-width: 768px) {
  .shop_modal_box {
    max-width: 500px;
  }
}
.shop_modal_box button.mfp-close {
  display: block;
  width: 40px !important;
  height: 40px !important;
  background-color: #ff4d5e;
  border: 1px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: -20px !important;
  right: -20px !important;
  opacity: 1;
  transition: 0.3s ease;
}
.shop_modal_box button.mfp-close .left {
  display: block;
  width: 15px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  pointer-events: none;
}
.shop_modal_box button.mfp-close .right {
  display: block;
  width: 15px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  pointer-events: none;
}
.shop_modal_box button.mfp-close:active {
  top: -20px;
}
.shop_modal_box button.mfp-close:hover {
  opacity: 0.6;
}

.shop_modal_inner {
  padding: 30px 0;
  width: 100%;
  margin: 0 auto;
}
.shop_modal_inner .modal_title {
  padding: 0 20px;
}
.shop_modal_inner .modal_body {
  padding: 20px;
}
.shop_modal_inner .parents {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
.shop_modal_inner .parents:last-of-type {
  padding-bottom: 0;
  border-bottom: 0;
}
.shop_modal_inner .parents > *:first-child {
  margin-top: 0;
}
.shop_modal_inner .shop_info {
  display: grid;
  grid-template-columns: auto 1fr;
  /* dtは内容に合わせて自動幅、ddは残りのスペースを占有 */
  grid-column-gap: 10px;
  letter-spacing: 0.01em;
}
.shop_modal_inner .shop_info dd {
  width: 90%;
  padding-right: 40px;
  word-break: break-all;
}
@media print, screen and (min-width: 768px) {
  .shop_modal_inner .shop_info dd {
    padding-right: 0;
    width: 100%;
  }
}